Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009024 [DCSS] Bug Report minor always 2014-10-06 18:36 2014-11-05 18:06
Reporter Kvaak View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009024: Formicids can dig in treeform
Description ...and move as a result. As hilarious as this is I highly doubt it's intentional behaviour.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027447)
PleasingFungus (administrator)
2014-10-07 03:42

Fixed in c5b9f8c, thanks!

- Issue History
Date Modified Username Field Change
2014-10-06 18:36 Kvaak New Issue
2014-10-07 03:42 PleasingFungus Note Added: 0027447
2014-10-07 03:42 PleasingFungus Status new => resolved
2014-10-07 03:42 PleasingFungus Fixed in Branch => 0.16 development branch
2014-10-07 03:42 PleasingFungus Resolution open => done
2014-10-07 03:42 PleasingFungus Assigned To => PleasingFungus
2014-11-05 18:06 Kvaak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker